#content_top {
	background:url(../images/bg_content_top_main.png) no-repeat center top;
	width:962px;
	height:auto;
	padding:34px 19px 0 19px;
	margin:0px;
	float:left;
}	
#content_bottom {
	background:url(../images/bg_content_bottom.png) no-repeat center bottom;
	width:100%;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
	top:0px;
	z-index:2000;
}

#footer {
	background:url(../images/bg_footer.gif) repeat-x left top;
	background-color: #7D0000;
	width: 100%;
	height: 140px;
	padding:0px;
	margin:0 0 -64px 0;
	float:left;
	z-index:100;
	top:-31px;
	position:relative;
}